Anonymous Login
2019-02-21 16:50 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000760v3.0 Release[All Projects] Generalpublic2013-08-28 11:25
Reportermk14steve 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0000760: Currency appends EEK after GB pound symbol selected
DescriptionIf you select a currency symbol (£ in my case) there isn't an appropriate currency format in preferences. EUR formats append a suffix (e.g EEK - estonian Kroons) after the budget figure. Thus £1000.00 EEK

I commented out the line:

$currency .= $currency_prefix . $mondat['int_curr_symbol'] . $currency_suffix;

in \includes\main_functions.php around line 1002 to get the format I wanted.

I have noticed also however, that doing this changes the drop down list of currency formats in Sysadmin->default user preferences.

Can't say I understand what is going on but what is wanted is the option:

a) specify currency symbol
b) select a currency format that doesn't include suffix or prefix
TagsNo tags attached.
Attached Files

-Relationships
related to 0000948new Pending Requests Can´t change money format (all values are the same) 
+Relationships

-Notes

~0002372

caseydk (administrator)

a) Within the System Configuration, you can specify the currency symbol you want. I updated mine to £ and it worked as expected.

b) All of the prefixes and suffixes have been removed.
+Notes

-Issue History
Date Modified Username Field Change
2011-03-28 21:39 mk14steve New Issue
2011-03-29 16:42 caseydk Project v2.2 Release (Closed) => v2.4 Release (Closed)
2011-07-18 12:23 caseydk Project v2.4 Release (Closed) => v3.0 Release
2011-11-26 22:46 caseydk Relationship added related to 0000948
2011-12-28 18:36 caseydk Note Added: 0002372
2011-12-28 18:36 caseydk Status new => resolved
2011-12-28 18:36 caseydk Resolution open => fixed
2011-12-28 18:36 caseydk Assigned To => caseydk
2013-08-28 11:14 caseydk Fixed in Version => 3.0.0
2013-08-28 11:25 caseydk Status resolved => closed
+Issue History